Aktualisiert 11. September 2015

PS4-Fehlercode CE-34788-0

Diese Update-Datei kann nicht verwendet werden.

Die Update-Datei auf deinem USB-Datenträger kann nicht verwendet werden. Um eine Update-Datei von einem USB-Datenträger aus zu installieren, musst du sicherstellen, dass du den richtigen Update-Typ verwendest:

Ein Standard-Update erfordert die aktuelle Version der Systemsoftware, die unter PlayStation.com zum Download bereitsteht.

Falls du die Installation mit dieser Datei bereits versucht, ein neues Festplattenlaufwerk eingesetzt oder das System initialisiert hast, musst du die Systemsoftware neu installieren. Anweisungen dazu sowie die Download-Datei findest du hier.

 
 
 
 

Mehr zu diesem Thema

Ähnliche Artikel